<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/10/05 17:05:00 $

-->
<list>
    <category name="Testing">
        <project>
            <name>testing-tp</name>
            <package>net.sourceforge.groboutils.tp.v1</package>
            <description>
            Test Procedure generation classes. Includes SPI connectors for the
            AutoDoc framework.
            </description>
            <status>
            23-Aug-2003:
            Currently examining the viability of the sub-project, as to whether
            it is the right application of technology.
            </status>
        </project>
    </category>
</list>

